{
	"name": "productronica",
	"version": "1.0.0",
	"description": "",
	"main": "main.js",
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1"
	},
	"keywords": [],
	"author": "",
	"license": "ISC",
	"uni-app": {
		"scripts": {
			"dev": {
				"title": "小程序-开发环境",
				"env": {
					"UNI_PLATFORM": "mp-weixin",
					"NAME": "dev",
					"TOKEN_KEY": "token",
					"BASE_API": "https://starify-api-dev.matchexpo.cn"
				},
				"define": {
					"MP-CJN": true
				}
			},
			"text": {
				"title": "小程序-测试环境",
				"env": {
					"UNI_PLATFORM": "mp-weixin",
					"NAME": "test",
					"TOKEN_KEY": "token",
					"BASE_API": "https://starify-api-dev.matchexpo.cn"
				},
				"define": {
					"MP-CJN": true
				}
			},
			"prod": {
				"title": "小程序-生产环境",
				"env": {
					"UNI_PLATFORM": "mp-weixin",
					"NAME": "prod",
					"TOKEN_KEY": "token",
					"BASE_API": "https://starify-api-dev.matchexpo.cn"
				},
				"define": {
					"MP-CJN": true
				}
			}
		}
	},
	"dependencies": {
		"@escook/request-miniprogram": "^0.2.1",
		"axios": "^1.7.7",
		"vue-i18n": "^10.0.4",
		"vuex": "^4.1.0"
	}
}
